首页 新闻 搜索 专区 学院

搭建python+web.py

0
悬赏园豆:5 [待解决问题]

我安装好python3.3后,再安装web.py,就会报以下错误

 

请问如何解决这个问题?

问题补充:

如果安装python2.7.3,就不会出现以上问题

绿茶叶的主页 绿茶叶 | 菜鸟二级 | 园豆:203
提问于:2013-03-08 11:24
< >
分享
所有回答(1)
0

你注意看下web.py对应的python版本,因为python 2 与python 3 有很大的区别。

itaozi | 园豆:1053 (小虾三级) | 2013-07-11 23:51
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册